body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #990000;
}
a:active {
	color: #990000;
}

body {
	background-color:#FFFFFF;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	line-height: 1.5;
	color: #333333;
}

.main_body_holder {
	font-family:verdana, Arial, sans serif;
	width:944px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

#twitter_update_list li {
list-style-type: none;
}